[ExtensionDirs]
Extension0=Z:\portable-I2P-pack-JRE_20101123\PortableApps\I2P-Fox\Data\profile\extensions\{73a6fe31-595d-460b-a920-fcc0f8843232}
[ThemeDirs]
Extension0=Z:\portable-I2P-pack-JRE_20101123\PortableApps\I2P-Fox\App\firefox\extensions\{972ce4c6-7e08-4474-a285-3208198ce6fd}
